<h2>Hello {{current_user}}</h2>

<a href="" (click)="logout()">Logout</a><br>
<a href="" [routerLink]="['addQuestion']">Add a questions</a><br><hr>


<div class="table" >
	<table border="1">
		<tr>
			<th>Questions</th>
			<th>Answers</th>
			<th>Action</th>
		</tr>
	    <tr *ngFor='let oneQuestion of listQuesitons'>
	 		<td>{{oneQuestion.question}}</td>
	 		<td>0</td>
	 		<td><a href="" [routerLink]="['showQuestion', oneQuestion._id]">Show</a> | 
	 			<a href="" [routerLink]="['answerQuestion', oneQuestion._id]">Answer</a></td>
	    </tr>
	</table>
</div>
